/* Extracted from <style > */
*,
    :after,
    :before {
        --tw-border-spacing-x: 0;
        --tw-border-spacing-y: 0;
        --tw-translate-x: 0;
        --tw-translate-y: 0;
        --tw-rotate: 0;
        --tw-skew-x: 0;
        --tw-skew-y: 0;
        --tw-scale-x: 1;
        --tw-scale-y: 1;
        --tw-pan-x: ;
        --tw-pan-y: ;
        --tw-pinch-zoom: ;
        --tw-scroll-snap-strictness: proximity;
        --tw-gradient-from-position: ;
        --tw-gradient-via-position: ;
        --tw-gradient-to-position: ;
        --tw-ordinal: ;
        --tw-slashed-zero: ;
        --tw-numeric-figure: ;
        --tw-numeric-spacing: ;
        --tw-numeric-fraction: ;
        --tw-ring-inset: ;
        --tw-ring-offset-width: 0px;
        --tw-ring-offset-color: #fff;
        --tw-ring-color: rgb(59 130 246/0.5);
        --tw-ring-offset-shadow: 0 0#0000;
        --tw-ring-shadow: 0 0#0000;
        --tw-shadow: 0 0#0000;
        --tw-shadow-colored: 0 0#0000;
        --tw-blur: ;
        --tw-brightness: ;
        --tw-contrast: ;
        --tw-grayscale: ;
        --tw-hue-rotate: ;
        --tw-invert: ;
        --tw-saturate: ;
        --tw-sepia: ;
        --tw-drop-shadow: ;
        --tw-backdrop-blur: ;
        --tw-backdrop-brightness: ;
        --tw-backdrop-contrast: ;
        --tw-backdrop-grayscale: ;
        --tw-backdrop-hue-rotate: ;
        --tw-backdrop-invert: ;
        --tw-backdrop-opacity: ;
        --tw-backdrop-saturate: ;
        --tw-backdrop-sepia: ;
        --tw-contain-size: ;
        --tw-contain-layout: ;
        --tw-contain-paint: ;
        --tw-contain-style:
    }

    ::backdrop {
        --tw-border-spacing-x: 0;
        --tw-border-spacing-y: 0;
        --tw-translate-x: 0;
        --tw-translate-y: 0;
        --tw-rotate: 0;
        --tw-skew-x: 0;
        --tw-skew-y: 0;
        --tw-scale-x: 1;
        --tw-scale-y: 1;
        --tw-pan-x: ;
        --tw-pan-y: ;
        --tw-pinch-zoom: ;
        --tw-scroll-snap-strictness: proximity;
        --tw-gradient-from-position: ;
        --tw-gradient-via-position: ;
        --tw-gradient-to-position: ;
        --tw-ordinal: ;
        --tw-slashed-zero: ;
        --tw-numeric-figure: ;
        --tw-numeric-spacing: ;
        --tw-numeric-fraction: ;
        --tw-ring-inset: ;
        --tw-ring-offset-width: 0px;
        --tw-ring-offset-color: #fff;
        --tw-ring-color: rgb(59 130 246/0.5);
        --tw-ring-offset-shadow: 0 0#0000;
        --tw-ring-shadow: 0 0#0000;
        --tw-shadow: 0 0#0000;
        --tw-shadow-colored: 0 0#0000;
        --tw-blur: ;
        --tw-brightness: ;
        --tw-contrast: ;
        --tw-grayscale: ;
        --tw-hue-rotate: ;
        --tw-invert: ;
        --tw-saturate: ;
        --tw-sepia: ;
        --tw-drop-shadow: ;
        --tw-backdrop-blur: ;
        --tw-backdrop-brightness: ;
        --tw-backdrop-contrast: ;
        --tw-backdrop-grayscale: ;
        --tw-backdrop-hue-rotate: ;
        --tw-backdrop-invert: ;
        --tw-backdrop-opacity: ;
        --tw-backdrop-saturate: ;
        --tw-backdrop-sepia: ;
        --tw-contain-size: ;
        --tw-contain-layout: ;
        --tw-contain-paint: ;
        --tw-contain-style:
    }

    *,
    :after,
    :before {
        box-sizing: border-box;
        border: 0 solid #e5e7eb
    }

    :after,
    :before {
        --tw-content: ""
    }

    :host,
    html {
        line-height: 1.5;
        -webkit-text-size-adjust: 100%;
        -moz-tab-size: 4;
        -o-tab-size: 4;
        tab-size: 4;
        font-family: ui-sans-serif, system-ui, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
        font-feature-settings: normal;
        font-variation-settings: normal;
        -webkit-tap-highlight-color: transparent
    }

    hr {
        height: 0;
        color: inherit
    }

    a {
        text-decoration: inherit
    }

    input,
    select {
        font-family: inherit;
        font-feature-settings: inherit;
        font-variation-settings: inherit;
        font-size: 100%;
        font-weight: inherit;
        line-height: inherit;
        letter-spacing: inherit;
        color: inherit;
        margin: 0;
        padding: 0
    }

    select {
        text-transform: none
    }

    :-moz-focusring {
        outline: auto
    }

    :-moz-ui-invalid {
        box-shadow: none
    }

    ::-webkit-inner-spin-button,
    ::-webkit-outer-spin-button {
        height: auto
    }

    ::-webkit-search-decoration {
        -webkit-appearance: none
    }

    ::-webkit-file-upload-button {
        -webkit-appearance: button;
        font: inherit
    }

    h1,
    h2,
    hr,
    p {
        margin: 0
    }

    ol,
    ul {
        list-style: none;
        margin: 0
    }

    input::-moz-placeholder,
    textarea::-moz-placeholder {
        opacity: 1;
        color: #9ca3af
    }

    input::placeholder,
    textarea::placeholder {
        opacity: 1;
        color: #9ca3af
    }

    :disabled {
        cursor: default
    }

    iframe,
    img,
    svg {
        display: block;
        vertical-align: middle
    }

    img {
        height: auto
    }

    .sr-only {
        position: absolute;
        width: 1px;
        height: 1px;
        padding: 0;
        margin: -1px;
        overflow: hidden;
        clip: rect(0, 0, 0, 0);
        white-space: nowrap;
        border-width: 0
    }

    .pointer-events-none {
        pointer-events: none
    }

    .absolute {
        position: absolute
    }

    .relative {
        position: relative
    }

    .inset-y-0 {
        top: 0;
        bottom: 0
    }

    .start-0 {
        inset-inline-start: 0
    }

    .z-1 {
        z-index: 1
    }

    .z-10 {
        z-index: 10
    }

    .m-0 {
        margin: 0
    }

    .mx-3 {
        margin-left: 12px;
        margin-right: 12px
    }

    .mx-5 {
        margin-left: 20px;
        margin-right: 20px
    }

    .mx-auto {
        margin-left: auto;
        margin-right: auto
    }

    .mb-1 {
        margin-bottom: 4px
    }

    .mb-10 {
        margin-bottom: 40px
    }

    .mb-2 {
        margin-bottom: 8px
    }

    .mb-4 {
        margin-bottom: 16px
    }

    .mb-6 {
        margin-bottom: 24px
    }

    .mb-9 {
        margin-bottom: 36px
    }

    .ml-5 {
        margin-left: 20px
    }

    .mt-0 {
        margin-top: 0
    }

    .mt-10 {
        margin-top: 40px
    }

    .mt-24 {
        margin-top: 96px
    }

    .mt-3 {
        margin-top: 12px
    }

    .mt-5 {
        margin-top: 20px
    }

    .line-clamp-1 {
        -webkit-line-clamp: 1
    }

    .line-clamp-1 {
        overflow: hidden;
        -webkit-box-orient: vertical
    }

    .block {
        display: block
    }

    .inline-block {
        display: inline-block
    }

    .inline {
        display: inline
    }

    .flex {
        display: flex
    }

    .contents {
        display: contents
    }

    .hidden {
        display: none
    }

    .h-2 {
        height: 8px
    }

    .h-4 {
        height: 16px
    }

    .h-6 {
        height: 24px
    }

    .h-full {
        height: 100%
    }

    .max-h-8 {
        max-height: 32px
    }

    .w-2 {
        width: 8px
    }

    .w-240 {
        width: 960px
    }

    .w-4 {
        width: 16px
    }

    .w-full {
        width: 100%
    }

    .max-w-240 {
        max-width: 960px
    }

    .max-w-full {
        max-width: 100%
    }

    .shrink-0 {
        flex-shrink: 0
    }

    .grow {
        flex-grow: 1
    }

    .basis-auto {
        flex-basis: auto
    }

    @keyframes cycleItems {

        0%,
        20% {
            transform: translateY(0)
        }

        25%,
        50% {
            transform: translateY(-100%)
        }

        55%,
        to {
            transform: translateY(-200%)
        }
    }

    @keyframes fadeOut {
        0% {
            opacity: 1
        }

        to {
            opacity: 0
        }
    }

    @keyframes shimmer {
        0% {
            transform: translateX(-100%)
        }

        to {
            transform: translateX(100%)
        }
    }

    .cursor-pointer {
        cursor: pointer
    }

    .list-none {
        list-style-type: none
    }

    .flex-row {
        flex-direction: row
    }

    .flex-col {
        flex-direction: column
    }

    .flex-wrap {
        flex-wrap: wrap
    }

    .items-center {
        align-items: center
    }

    .items-baseline {
        align-items: baseline
    }

    .justify-center {
        justify-content: center
    }

    .justify-between {
        justify-content: space-between
    }

    .gap-1 {
        gap: 4px
    }

    .gap-10 {
        gap: 40px
    }

    .gap-2 {
        gap: 8px
    }

    .gap-4 {
        gap: 16px
    }

    .gap-5 {
        gap: 20px
    }

    .rounded-card {
        border-radius: var(--card-border-radius)
    }

    .rounded-card-inner {
        border-radius: var(--card-border-inner-radius)
    }

    .rounded-search-bar {
        border-radius: var(--search-bar-border-radius)
    }

    .border {
        border-width: 1px
    }

    .border-0 {
        border-width: 0
    }

    .border-t {
        border-top-width: 1px
    }

    .border-solid {
        border-style: solid
    }

    .border-black-alpha-8 {
        border-color: rgba(0, 0, 0, .08)
    }

    .border-body-border {
        border-color: var(--body-border)
    }

    .border-card-border {
        border-color: var(--card-border-color)
    }

    .bg-card-bg {
        background-color: var(--card-bg)
    }

    .bg-footer-bg {
        background-color: var(--footer-bg)
    }

    .bg-header-bg {
        background-color: var(--header-bg)
    }

    .bg-white-alpha-20 {
        background-color: rgba(255, 255, 255, .2)
    }

    .bg-header-image {
        background-image: var(--header-image)
    }

    .bg-cover {
        background-size: cover
    }

    .bg-center {
        background-position: 50%
    }

    .fill-body-secondary-color {
        fill: var(--body-secondary-color)
    }

    .fill-header-color {
        fill: var(--header-color)
    }

    .fill-inherit {
        fill: inherit
    }

    .p-0 {
        padding: 0
    }

    .p-2 {
        padding: 8px
    }

    .p-3 {
        padding: 12px
    }

    .p-4 {
        padding: 16px
    }

    .px-0 {
        padding-left: 0;
        padding-right: 0
    }

    .px-3 {
        padding-left: 12px;
        padding-right: 12px
    }

    .px-5 {
        padding-left: 20px;
        padding-right: 20px
    }

    .py-12 {
        padding-top: 48px;
        padding-bottom: 48px
    }

    .py-2 {
        padding-top: 8px;
        padding-bottom: 8px
    }

    .pb-4 {
        padding-bottom: 16px
    }

    .pb-6 {
        padding-bottom: 24px
    }

    .pb-9 {
        padding-bottom: 36px
    }

    .pr-2 {
        padding-right: 8px
    }

    .ps-12 {
        padding-inline-start: 48px
    }

    .ps-5 {
        padding-inline-start: 20px
    }

    .pt-4 {
        padding-top: 16px
    }

    .pt-6 {
        padding-top: 24px
    }

    .align-middle {
        vertical-align: middle
    }

    .font-primary {
        font-family: var(--font-family-primary)
    }

    .font-secondary {
        font-family: var(--font-family-secondary)
    }

    .text-2xl {
        font-size: 32px
    }

    .text-base {
        font-size: 14px
    }

    .text-lg {
        font-size: 18px
    }

    .text-md {
        font-size: 16px
    }

    .font-bold {
        font-weight: 700
    }

    .font-normal {
        font-weight: 400
    }

    .font-semibold {
        font-weight: 600
    }

    .leading-10 {
        line-height: 2.5rem
    }

    .leading-none {
        line-height: 1
    }

    .leading-normal {
        line-height: 1.5
    }

    .text-body-primary-color {
        color: var(--body-primary-color)
    }

    .text-body-secondary-color {
        color: var(--body-secondary-color)
    }

    .text-footer-color {
        color: var(--footer-color)
    }

    .text-header-color {
        color: var(--header-color)
    }

    .text-primary {
        color: var(--primary-color)
    }

    .no-underline {
        text-decoration-line: none
    }

    .opacity-0 {
        opacity: 0
    }

    .shadow-search-bar {
        --tw-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
        --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color)
    }

    .shadow-search-bar {
        box-shadow: var(--tw-ring-offset-shadow, 0 0#0000), var(--tw-ring-shadow, 0 0#0000), var(--tw-shadow)
    }

    .outline-none {
        outline: 2px solid transparent;
        outline-offset: 2px
    }

    .contrast-80 {
        --tw-contrast: contrast(0.8)
    }

    .contrast-80 {
        filter: var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
    }

    .transition {
        transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
        transition-duration: .15s
    }

    .ease-linear {
        transition-timing-function: linear
    }

    .text-black {
        --tw-text-opacity: 1;
        color: rgba(34, 34, 34, var(--tw-text-opacity))
    }

    .text-left {
        text-align: left
    }

    .text-center {
        text-align: center
    }

    html {
        font-family: sans-serif;
        -ms-text-size-adjust: 100%;
        -webkit-text-size-adjust: 100%;
        box-sizing: border-box;
        height: 100%;
        min-height: 100%
    }

    html *,
    html :after,
    html :before {
        box-sizing: inherit
    }

    body {
        font-family: var(--font-family-secondary);
        font-size: 16px;
        line-height: 1.6;
        color: var(--body-primary-color);
        font-weight: 400;
        background: var(--body-bg-color);
        -webkit-font-smoothing: antialiased;
        -webkit-text-size-adjust: 100%;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
        -moz-osx-font-smoothing: grayscale;
        display: flex;
        flex-direction: column;
        margin: 0;
        height: 100%;
        min-height: 100%
    }

    img,
    svg {
        max-width: 100%
    }

    a {
        color: inherit
    }

    a:hover {
        text-decoration: none
    }

    h1,
    h2 {
        color: var(--body-primary-color)
    }

    h1,
    h2 {
        font-family: var(--font-family-primary)
    }

    p {
        font-family: var(--font-family-secondary)
    }

    .mo__body {
        flex: 1;
        min-width: 0;
        position: relative
    }

    .t__h2 {
        margin: 0 0 2px;
        font-size: 22px
    }

    .t__h2 {
        line-height: 1.24
    }

    .no-flexbox .g__row:after,
    .no-flexbox .g__row:before {
        content: " ";
        display: table
    }

    .no-flexbox .g__row:after {
        clear: both
    }

    .section__bg:before {
        content: " ";
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: #ebeef1;
        border-radius: 4px;
        transition: background .3s;
        z-index: 0
    }

    .intercom-interblocks-align-left {
        text-align: left !important
    }

    html[data-theme=dark] .body__messenger__headerless .related_articles a:hover .intercom-attachment,
    html[data-theme=dark] .body__mobile__headerless .related_articles a:hover .intercom-attachment,
    html[data-theme=dark] .body__sheet .related_articles a:hover .intercom-attachment {
        color: #fafafa
    }

    .link__arrow a:hover {
        color: rgb(35.6774193548, 42.4516129032, 48.3225806452)
    }

    .link__arrow:before {
        content: " ";
        position: absolute;
        display: block;
        top: 50%;
        margin-top: -5px;
        right: 0;
        width: 7px;
        height: 12px;
        font-size: 36px;
        color: #acb8c2;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAYCAYAAADKx8xXAAAAqUlEQVR4AbXUNRLCABSEYbTC3a6BU8ftBlyA+/dscHYii+TN/OUXzyvFEx1PdbRFzZI4MaqiAwqQidoqXN3QPQt1FLhAPmEbdRU8Q14C7it4moAdNFDwOAG7aKTgEXIT8FjBgwTsoamC+8hJwDMF95BN2EcLBXeQRXhVDJQvNeHh2MrD4dfhqK+DPwBG498/OfkjF34rRv1vfuReIauDl5WlLitejy3VnAHtSsjA994UIwAAAABJRU5ErkJggg==)no-repeat;
        background-size: 100%
    }

    .link__arrow:last-child:before {
        display: none
    }

    .link__arrow.o__rtl:before {
        right: auto;
        left: 0;
        transform: scaleX(-1)
    }

    .header__logo {
        position: relative
    }

    .header__logo {
        font-size: 16px;
        text-decoration: none;
        font-weight: 600;
        z-index: 2
    }

    .header__logo a {
        display: inline-block;
        text-decoration: none
    }

    .header__lite .header__name {
        position: absolute;
        top: 50%;
        transform: translateY(-50%)
    }

    .header__lite .header__logo {
        margin: 0
    }

    .header__links a:hover {
        opacity: .8
    }

    footer img {
        height: auto
    }

    footer img {
        display: inline;
        margin-top: 0
    }

    footer img:not(.inline-image) {
        margin-bottom: 3px
    }

    footer .intercom-interblocks-paragraph.no-margin,
    footer .intercom-interblocks-paragraph.no-margin p {
        margin-bottom: 0;
        margin-top: 0;
        min-height: 1.53em
    }

    .paper__article-preview:hover {
        border: 1px solid #c3cdd5;
        box-shadow: 0 8px 12px 0 rgba(0, 0, 0, .08)
    }

    .avatar:after,
    .avatar:before {
        content: " ";
        display: table
    }

    .avatar:after {
        clear: both
    }

    article a:hover {
        text-decoration: none
    }

    .search__input::-webkit-input-placeholder {
        color: inherit
    }

    .search__input:-moz-placeholder,
    .search__input::-moz-placeholder {
        color: inherit
    }

    .search__input:-ms-input-placeholder {
        color: inherit
    }

    .search__input:hover {
        background: hsla(0, 0%, 100%, .27);
        box-shadow: 0 10px 20px rgba(0, 0, 0, .03)
    }

    .search__input:active,
    .search__input:focus {
        box-shadow: 0 10px 20px rgba(0, 0, 0, .14);
        background: #fff;
        color: #3a3c4c
    }

    .search__input:active::-webkit-input-placeholder,
    .search__input:focus::-webkit-input-placeholder {
        color: #9fa0a8
    }

    .search__input:active:-moz-placeholder,
    .search__input:active::-moz-placeholder,
    .search__input:focus:-moz-placeholder,
    .search__input:focus::-moz-placeholder {
        color: #9fa0a8
    }

    .search__input:active:-ms-input-placeholder,
    .search__input:focus:-ms-input-placeholder {
        color: #9fa0a8
    }

    .search__submit:before {
        content: " ";
        border: 2px solid #fff;
        border-radius: 50%;
        position: absolute;
        top: 0;
        left: 0;
        width: 16px;
        height: 16px
    }

    .search__submit:after {
        content: " ";
        border-top: 2px solid #fff;
        position: absolute;
        bottom: 8px;
        right: 8px;
        width: 12px;
        height: 1px;
        transition: width .1s linear;
        transform-origin: 100% 50%;
        transform: rotate(-135deg)
    }

    .search__input:active+.search_icons .search__submit,
    .search__input:focus+.search_icons .search__submit {
        pointer-events: none
    }

    .search__input:active+.search_icons .search__submit:after,
    .search__input:active+.search_icons .search__submit:before,
    .search__input:focus+.search_icons .search__submit:after,
    .search__input:focus+.search_icons .search__submit:before {
        border-color: #9fa0a8
    }

    .search__input:active+.search_icons .icon__visible path,
    .search__input:focus+.search_icons .icon__visible path {
        fill-opacity: 1
    }

    @keyframes fadeInOpacity {
        0% {
            opacity: 0
        }

        to {
            opacity: 1
        }
    }

    a.paper:hover .collection__photo {
        border-color: #d0d7df
    }

    .collection__headline:after,
    .collection__headline:before,
    .paper__stack.animation__clicked:after,
    .paper__stack.animation__clicked:before {
        display: none
    }

    .hljs code:after,
    .hljs code:before {
        letter-spacing: normal;
        content: normal
    }

    code.hljs:after,
    code.hljs:before {
        letter-spacing: normal;
        content: normal
    }

    .social__facebook:hover *,
    .social__linkedin:hover *,
    .social__twitter:hover * {
        fill: rgb(120.25, 138.2166666667, 158.75)
    }

    html[data-theme=dark] .body__messenger__headerless .related_articles a:hover,
    html[data-theme=dark] .body__messenger__headerless .related_articles a:hover .text-body-primary-color,
    html[data-theme=dark] .body__messenger__headerless .related_articles a:hover span {
        color: #fafafa !important
    }

    html[data-theme=dark] .body__messenger__headerless .related_articles a:hover svg {
        fill: #fafafa;
        stroke: #fafafa
    }

    html[data-theme=dark] .body__messenger__headerless .table-of-contents.hover\:text-primary:hover {
        color: #fafafa
    }

    html[data-theme=dark] .body__messenger__headerless .table-of-contents a:hover {
        color: #fafafa !important
    }

    html[data-theme=dark] .body__messenger__headerless .table-of-contents div[data-testid=toc-body] section:first-child a.font-toc-active:hover {
        color: #fafafa !important
    }

    html[data-theme=dark] .body__mobile__headerless .related_articles a:hover,
    html[data-theme=dark] .body__mobile__headerless .related_articles a:hover .text-body-primary-color,
    html[data-theme=dark] .body__mobile__headerless .related_articles a:hover span {
        color: #fafafa !important
    }

    html[data-theme=dark] .body__mobile__headerless .related_articles a:hover svg {
        fill: #fafafa;
        stroke: #fafafa
    }

    html[data-theme=dark] .body__mobile__headerless .table-of-contents a:hover {
        color: #fafafa !important
    }

    html[data-theme=dark] .body__sheet .related_articles a:hover,
    html[data-theme=dark] .body__sheet .related_articles a:hover .text-body-primary-color,
    html[data-theme=dark] .body__sheet .related_articles a:hover span {
        color: #fafafa !important
    }

    html[data-theme=dark] .body__sheet .related_articles a:hover svg {
        fill: #fafafa;
        stroke: #fafafa
    }

    .intercom-reaction-picker .intercom-reaction:focus,
    .intercom-reaction-picker .intercom-reaction:hover {
        transform: scale(1.32);
        transition: transform .04s
    }

    .intercom-reaction-picker .intercom-reaction:active {
        transform: scale(1.4);
        transition: transform .04s
    }

    .intercom-reaction-picker-reaction-selected .intercom-reaction-selected:active,
    .intercom-reaction-picker-reaction-selected .intercom-reaction-selected:hover {
        transform: scale(1.32)
    }

    .section__ticket-portal .ticket-list-grid__row:focus>[role=cell],
    .section__ticket-portal .ticket-list-grid__row:hover>[role=cell] {
        background-color: var(--body-toc-inactive-border, #f5f5f5)
    }

    @keyframes reveal_loading_indicator {
        0% {
            transform: scale(0);
            opacity: 0
        }

        to {
            transform: scale(1);
            opacity: 1
        }
    }

    @keyframes rotate {
        0% {
            transform: rotate(0deg)
        }

        8.3% {
            transform: rotate(30deg)
        }

        16.7% {
            transform: rotate(60deg)
        }

        25% {
            transform: rotate(90deg)
        }

        33.3% {
            transform: rotate(120deg)
        }

        41.7% {
            transform: rotate(150deg)
        }

        50% {
            transform: rotate(180deg)
        }

        58.3% {
            transform: rotate(210deg)
        }

        66.7% {
            transform: rotate(240deg)
        }

        75% {
            transform: rotate(270deg)
        }

        83.3% {
            transform: rotate(300deg)
        }

        91.7% {
            transform: rotate(330deg)
        }

        to {
            transform: rotate(1turn)
        }
    }

    .close-button:hover,
    .cookie-banner__close-button:hover,
    .cookie-settings-modal__close-button:hover {
        opacity: .8
    }

    .cookie-banner__text a:hover {
        opacity: .7
    }

    .cookie-banner__button:hover {
        opacity: .8
    }

    .cookie-banner__button--manage:hover {
        opacity: .7
    }

    .cookie-banner__close-button:hover {
        opacity: 1
    }

    .cookie-settings-modal__close-button:hover {
        opacity: 1;
        background-color: rgba(0, 0, 0, .05)
    }

    .cookie-settings-modal__link:hover {
        text-decoration: none
    }

    .cookie-settings-modal__accordion-button:focus {
        outline: none
    }

    .cookie-settings-modal__toggle-slider:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        width: 20px;
        height: 20px;
        background: #fff;
        border-radius: 20px;
        border: none;
        outline: none;
        transition: all .2s ease-in;
        box-shadow: 0 1px 3px rgba(0, 0, 0, .1);
        margin: 2px
    }

    .cookie-settings-modal__toggle-input:checked+.cookie-settings-modal__toggle-label .cookie-settings-modal__toggle-slider {
        background: #000
    }

    .cookie-settings-modal__toggle-input:checked+.cookie-settings-modal__toggle-label .cookie-settings-modal__toggle-slider:before {
        transform: translateX(20px)
    }

    .cookie-settings-modal__toggle-input:focus+.cookie-settings-modal__toggle-label .cookie-settings-modal__toggle-slider {
        outline: none;
        border: none
    }

    .cookie-settings-modal__accept-all-button:focus,
    .cookie-settings-modal__reject-button:focus,
    .cookie-settings-modal__save-button:focus {
        outline: none
    }

    .cookie-settings-modal__accept-all-button:hover,
    .cookie-settings-modal__reject-button:hover,
    .cookie-settings-modal__save-button:hover {
        opacity: .75
    }

    .cookie-settings-modal__powered-by:hover {
        opacity: 1
    }

    @keyframes fadeIn {
        0% {
            opacity: 0
        }

        to {
            opacity: 1
        }
    }

    @keyframes slideIn {
        0% {
            opacity: 0;
            transform: scale(.95) translateY(-20px)
        }

        to {
            opacity: 1;
            transform: scale(1) translateY(0)
        }
    }

    .animation__article-out .section__bg-active:before {
        transform: scale(1)
    }

    .animation__article-in .section__bg:before,
    .section__bg-active:before {
        transition: all .2s;
        transform: scaleX(.9);
        height: 180px
    }

    .animation__section-bg-static .section__bg:before {
        transition: none
    }

    .collection__headline-lite a.paper:hover {
        border: 1px solid rgba(0, 0, 0, 0);
        background: none
    }

    .collection__headline-lite a.paper:hover .collection__photo {
        border-color: rgba(0, 0, 0, 0);
        background: none
    }

    body {
        background-color: var(--body-bg)
    }

    #__next,
    main {
        display: flex;
        flex-direction: column;
        height: 100%;
        min-height: 100%
    }

    .marker\:shrink-0 ::marker {
        flex-shrink: 0
    }

    .marker\:shrink-0::marker {
        flex-shrink: 0
    }

    .placeholder\:text-header-color::-moz-placeholder {
        color: var(--header-color)
    }

    .placeholder\:text-header-color::placeholder {
        color: var(--header-color)
    }

    .after\:absolute:after {
        content: var(--tw-content);
        position: absolute
    }

    .after\:-bottom-\[1px\]:after {
        content: var(--tw-content);
        bottom: -1px
    }

    .after\:block:after {
        content: var(--tw-content);
        display: block
    }

    .after\:h-\[3px\]:after {
        content: var(--tw-content);
        height: 3px
    }

    .after\:w-full:after {
        content: var(--tw-content);
        width: 100%
    }

    .after\:bg-body-bg:after {
        content: var(--tw-content);
        background-color: var(--body-bg)
    }

    .after\:content-\[\'_\'\]:after {
        --tw-content: " ";
        content: var(--tw-content)
    }

    .hover\:cursor-pointer:hover {
        cursor: pointer
    }

    .hover\:border-card-bg:hover {
        border-color: var(--card-bg)
    }

    .hover\:border-gray-300:hover {
        --tw-border-opacity: 1;
        border-color: rgb(209 213 219/var(--tw-border-opacity, 1))
    }

    .hover\:border-primary-alpha-60:hover {
        border-color: var(--primary-color-alpha-60)
    }

    .hover\:bg-\[rgba\(0\2c 0\2c 0\2c 0\.15\)\]:hover {
        background-color: rgba(0, 0, 0, .15)
    }

    .hover\:bg-blue-700:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(29 78 216/var(--tw-bg-opacity, 1))
    }

    .hover\:bg-body-toc-inactive-border:hover {
        background-color: var(--body-toc-inactive-border)
    }

    .hover\:bg-gray-300:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(209 213 219/var(--tw-bg-opacity, 1))
    }

    .hover\:bg-primary-alpha-10:hover {
        background-color: var(--primary-color-alpha-10)
    }

    .hover\:bg-primary-gray-lightest:hover {
        --tw-bg-opacity: 1;
        background-color: rgb(241 241 241/var(--tw-bg-opacity, 1))
    }

    .hover\:bg-white-alpha-27:hover {
        background-color: rgba(255, 255, 255, .27)
    }

    .hover\:text-blue-800:hover {
        --tw-text-opacity: 1;
        color: rgb(30 64 175/var(--tw-text-opacity, 1))
    }

    .hover\:text-body-primary-color:hover {
        color: var(--body-primary-color)
    }

    .hover\:text-body-secondary-color:hover {
        color: var(--body-secondary-color)
    }

    .hover\:text-primary:hover {
        color: var(--primary-color)
    }

    .hover\:underline:hover {
        text-decoration-line: underline
    }

    .hover\:opacity-70:hover {
        opacity: .7
    }

    .hover\:opacity-80:hover {
        opacity: .8
    }

    .hover\:shadow-search-bar-hover:hover {
        --tw-shadow: 0 5px 10px rgba(0, 0, 0, 0.10);
        --tw-shadow-colored: 0 5px 10px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0#0000), var(--tw-ring-shadow, 0 0#0000), var(--tw-shadow)
    }

    .focus\:not-sr-only:focus {
        position: static;
        width: auto;
        height: auto;
        padding: 0;
        margin: 0;
        overflow: visible;
        clip: auto;
        white-space: normal
    }

    .focus\:absolute:focus {
        position: absolute
    }

    .focus\:left-4:focus {
        left: 16px
    }

    .focus\:top-4:focus {
        top: 16px
    }

    .focus\:z-50:focus {
        z-index: 50
    }

    .focus\:border-transparent:focus {
        border-color: transparent
    }

    .focus\:bg-body-toc-inactive-border:focus {
        background-color: var(--body-toc-inactive-border)
    }

    .focus\:bg-primary-gray-lightest:focus {
        --tw-bg-opacity: 1;
        background-color: rgb(241 241 241/var(--tw-bg-opacity, 1))
    }

    .focus\:bg-white:focus {
        --tw-bg-opacity: 1;
        background-color: rgb(255 255 255/var(--tw-bg-opacity, 1))
    }

    .focus\:text-black-10:focus {
        --tw-text-opacity: 1;
        color: rgb(26 26 26/var(--tw-text-opacity, 1))
    }

    .focus\:shadow-search-bar-focused:focus {
        --tw-shadow: 0 10px 20px rgba(0, 0, 0, 0.14);
        --tw-shadow-colored: 0 10px 20px var(--tw-shadow-color);
        box-shadow: var(--tw-ring-offset-shadow, 0 0#0000), var(--tw-ring-shadow, 0 0#0000), var(--tw-shadow)
    }

    .focus\:outline-none:focus {
        outline: 2px solid transparent;
        outline-offset: 2px
    }

    .placeholder\:focus\:text-black-45:focus::-moz-placeholder {
        --tw-text-opacity: 1;
        color: rgb(115 115 115/var(--tw-text-opacity, 1))
    }

    .placeholder\:focus\:text-black-45:focus::placeholder {
        --tw-text-opacity: 1;
        color: rgb(115 115 115/var(--tw-text-opacity, 1))
    }

    .group\/collection-summary:hover .group-hover\/collection-summary\:rounded-b-none {
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 0
    }

    .group\/article:hover .group-hover\/article\:text-primary,
    .group\/collection-summary:hover .group-hover\/collection-summary\:text-primary,
    .group\/search-card:hover .group-hover\/search-card\:text-primary {
        color: var(--primary-color)
    }

    .group:hover .group-hover\:opacity-100,
    .group\/header:hover .group-hover\/header\:opacity-100 {
        opacity: 1
    }

    .group:focus .group-focus\:outline {
        outline-style: solid
    }

    .peer:hover~.peer-hover\:opacity-80 {
        opacity: .8
    }

    .peer:focus-visible~.peer-focus-visible\:fill-black-45 {
        fill: #737373
    }

    .has-\[\:focus\]\:outline:has(:focus) {
        outline-style: solid
    }

    @media not all and (min-width:1024px) {
        .max-lg\:hover\:text-primary:hover {
            color: var(--primary-color)
        }
    }

    @media not all and (min-width:640px) {
        .max-sm\:gap-8 {
            gap: 32px
        }

        .max-sm\:pt-2 {
            padding-top: 8px
        }
    }

    @media (min-width:640px) {
        .sm\:w-auto {
            width: auto
        }

        .sm\:w-search-bar {
            width: var(--search-bar-width)
        }

        .sm\:rounded-card-inner {
            border-radius: var(--card-border-inner-radius)
        }

        .sm\:p-3 {
            padding: 12px
        }

        .sm\:px-10 {
            padding-left: 40px;
            padding-right: 40px
        }

        .sm\:py-3 {
            padding-top: 12px;
            padding-bottom: 12px
        }

        .sm\:hover\:border-primary-alpha-60:hover {
            border-color: var(--primary-color-alpha-60)
        }

        .sm\:hover\:bg-card-bg:hover {
            background-color: var(--card-bg)
        }
    }

    @media (min-width:768px) {
        .md\:m-0 {
            margin: 0
        }

        .md\:ml-3 {
            margin-left: 12px
        }

        .md\:flex {
            display: flex
        }

        .md\:hidden {
            display: none
        }

        .md\:text-base {
            font-size: 14px
        }
    }

    .ltr\:-rotate-90:where([dir=ltr], [dir=ltr] *) {
        --tw-rotate: -90deg;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
    }

/* Extracted from <style id='__jsx-3075041656'> */
:root {
        --body-bg: rgb(255, 255, 255);
        --body-image: none;
        --body-bg-rgb: 255, 255, 255;
        --body-border: rgb(230, 230, 230);
        --body-primary-color: #1a1a1a;
        --body-secondary-color: #737373;
        --body-reaction-bg: rgb(242, 242, 242);
        --body-reaction-text-color: rgb(64, 64, 64);
        --body-toc-active-border: #737373;
        --body-toc-inactive-border: #f2f2f2;
        --body-toc-inactive-color: #737373;
        --body-toc-active-font-weight: 400;
        --body-table-border: rgb(204, 204, 204);
        --body-color: hsl(0, 0%, 0%);
        --footer-bg: rgb(75, 34, 164);
        --footer-image: none;
        --footer-border: rgb(94, 43, 206);
        --footer-color: hsl(0, 0%, 99%);
        --header-bg: rgb(77, 35, 164);
        --header-image: none;
        --header-color: hsl(0, 0%, 100%);
        --collection-card-bg: rgb(255, 255, 255);
        --collection-card-image: none;
        --collection-card-color: hsl(0, 0%, 100%);
        --card-bg: rgb(255, 255, 255);
        --card-border-color: rgb(230, 230, 230);
        --card-border-inner-radius: 6px;
        --card-border-radius: 8px;
        --card-shadow: 0 1px 2px 0 rgb(0 0 0/0.05);
        --search-bar-border-radius: 20px;
        --search-bar-width: 100%;
        --ticket-blue-bg-color: #dce1f9;
        --ticket-blue-text-color: #334bfa;
        --ticket-green-bg-color: #d7efdc;
        --ticket-green-text-color: #0f7134;
        --ticket-orange-bg-color: #ffebdb;
        --ticket-orange-text-color: #b24d00;
        --ticket-red-bg-color: #ffdbdb;
        --ticket-red-text-color: #df2020;
        --header-height: 405px;
        --header-subheader-background-color: #000000;
        --header-subheader-font-color: #FFFFFF;
        --content-block-bg: rgb(255, 255, 255);
        --content-block-image: none;
        --content-block-color: hsl(0, 0%, 0%);
        --content-block-button-bg: rgb(51, 75, 250);
        --content-block-button-image: none;
        --content-block-button-color: hsl(0, 0%, 100%);
        --content-block-button-radius: 6px;
        --content-block-margin: 0;
        --content-block-width: auto;
        --primary-color: hsl(260, 65%, 39%);
        --primary-color-alpha-10: hsla(260, 65%, 39%, 0.1);
        --primary-color-alpha-60: hsla(260, 65%, 39%, 0.6);
        --text-on-primary-color: #ffffff
    }

/* Extracted from <style id='__jsx-1611979459'> */
:root {
        --font-family-primary: system-ui, "Segoe UI", "Roboto", "Helvetica", "Arial", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
    }

/* Extracted from <style id='__jsx-2466147061'> */
:root {
        --font-family-secondary: system-ui, "Segoe UI", "Roboto", "Helvetica", "Arial", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
    }

/* Extracted from <style > */
.sf-hidden {
        display: none !important
    }

/* Extracted from <style id='intercom-lightweight-app-style' class=['sf-hidden']> */
@keyframes intercom-lightweight-app-launcher {
                from {
                    opacity: 0;
                    transform: scale(0.5)
                }

                to {
                    opacity: 1;
                    transform: scale(1)
                }
            }

            @keyframes intercom-lightweight-app-gradient {
                from {
                    opacity: 0
                }

                to {
                    opacity: 1
                }
            }

            @keyframes intercom-lightweight-app-messenger {
                0% {
                    opacity: 0;
                    transform: scale(0)
                }

                40% {
                    opacity: 1
                }

                100% {
                    transform: scale(1)
                }
            }

            .intercom-lightweight-app {
                position: fixed;
                z-index: 2147483001;
                width: 0;
                height: 0;
                font-family: system-ui, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol"
            }

            .intercom-lightweight-app-launcher {
                position: fixed;
                z-index: 2147483003;
                padding: 0 !important;
                margin: 0 !important;
                border: none;
                bottom: 20px;
                right: 20px;
                max-width: 48px;
                width: 48px;
                max-height: 48px;
                height: 48px;
                border-radius: 50%;
                background: #7742FF;
                cursor: pointer;
                box-shadow: 0 1px 6px 0 rgba(0, 0, 0, 0.06), 0 2px 32px 0 rgba(0, 0, 0, 0.16);
                transition: transform 167ms cubic-bezier(0.33, 0.00, 0.00, 1.00);
                box-sizing: content-box
            }

            .intercom-lightweight-app-launcher:hover {
                transition: transform 250ms cubic-bezier(0.33, 0.00, 0.00, 1.00);
                transform: scale(1.1)
            }

            .intercom-lightweight-app-launcher:active {
                transform: scale(0.85);
                transition: transform 134ms cubic-bezier(0.45, 0, 0.2, 1)
            }

            .intercom-lightweight-app-launcher:focus {
                outline: none
            }

            .intercom-lightweight-app-launcher-icon {
                display: flex;
                align-items: center;
                justify-content: center;
                position: absolute;
                top: 0;
                left: 0;
                width: 48px;
                height: 48px;
                transition: transform 100ms linear, opacity 80ms linear
            }

            .intercom-lightweight-app-launcher-icon-open {
                opacity: 1;
                transform: rotate(0deg) scale(1)
            }

            .intercom-lightweight-app-launcher-custom-icon-open {
                max-height: 24px;
                max-width: 24px;
                opacity: 1;
                transform: rotate(0deg) scale(1)
            }

            .intercom-lightweight-app-launcher-icon-minimize {
                opacity: 0;
                transform: rotate(-60deg) scale(0)
            }

            .intercom-lightweight-app-launcher-icon-minimize svg path {
                fill: rgb(255, 255, 255)
            }

.extracted-inline-style-1 {border:0px;clip:rect(0px,0px,0px,0px);height:1px;margin:-1px;overflow:hidden;padding:0px;position:absolute;top:0px;width:1px;white-space:nowrap;overflow-wrap:normal}

.extracted-inline-style-2 {position:absolute!important;opacity:0!important;width:1px!important;height:1px!important;top:0!important;left:0!important;border:none!important;display:block!important;z-index:-1!important;pointer-events:none}
